{ pkgs, config, ... }:
{
  # boot, networking, locale
  boot.kernel.sysctl."net.ipv4.ip_forward" = 1;

  nix.settings.experimental-features = [ "nix-command" "flakes" ];

  environment.variables.EDITOR = "vim";

  time.timeZone     = "America/New_York";
  i18n.defaultLocale = "en_US.UTF-8";
}

